@charset "utf-8";
/* CSS Document */
body{background-color:#E6FFFF;}
.phone {text-align:center;margin-top:1.5em;}

.head-p { font: 300 "Open Sans Condensed",Arial,sans-serif !important;}
.head-p span { font-weight: 700; }
.head-p {text-decoration: none; color: black;}
.m-main{background-color:rgba(252,255,255,1);}
.m-alt{background-color:rgba(51,201,255,0.25);}
@media (max-width:720px) {span.gone{display:none; visibility: hidden;}}
@media (min-width:720px) {span.m-show{display:none; visibility:hidden;}}
.banner-bubble{padding:0px;}
.blue{background-color:#9be2fe;margin:0px; padding:0px;width:100%;}
.m-subheader{display:block; margin:auto;min-height:138px;z-index:-1;}
.blue-bubble{background:url(../images/subheader.jpg);width:100%; min-height:138px;}
.m-main-contain{background-color:#FFFFFF;margin-top:-55px; box-shadow:8px 8px 12px #333;z-index:1;}
.form-contain{width:100%;border:1px solid #888888; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; padding:15px;}
span.required{color:red;font-weight:bold;font-size:1.25em;}
.indent{margin-left:25px;}
.m-top-logo{margin-top:-7px;float:right;}
.footer-text{font-size:0.8em;}
.address-lines{text-align:center; font-weight:700;}
.m-sidebar{border:1px solid #444;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;margin-top:35px;background-color:rgba(51,201,255,0.23);}
.side-divide{background-color:#73b66b; color:#73b66b; border-color:#73b66b;}
.m-small{max-width:250px; height:auto; margin-top:-25px;}
.m-medium{margin-top:-15px;}
.oaim{width:80%; display:block; margin:auto;}
.m-caption{text-align:center;}
.half{width:48%;}
.half-space{width:47%;margin-left:1%; margin-right:1%;display:inline-block;}
